 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 280px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 189px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1.6;
  width: 638px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: Acme;
  font-size: 3rem;
  margin: 18px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-group-1 {
    min-height: 152px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    width: 434px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-1 .u-group-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-1 .u-group-1 {
    min-height: 115px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 556px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-1 {
  height: 517px;
  margin-top: -120px;
  margin-bottom: -120px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -277px;
    margin-bottom: -277px;
    height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -289px;
    margin-bottom: -289px;
    height: 1305px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3955px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 20px;
    margin-bottom: -130px;
    height: 3915px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2231px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2465px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 93px;
}

.u-section-3 .u-text-1 {
  font-family: Acme;
  font-size: 3rem;
  margin: -7px 0 -6px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 3rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -28px;
    margin-bottom: -28px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -40px;
    margin-bottom: -40px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5625rem;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'TuskerGrotesk-8700Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/TuskerGrotesk-8700Bold.otf);
}